.home-banner h1{
	max-width: 100%;
	line-height: 150%;
}

.title-add{
	text-transform: none;
}

.link-finance{
	color: #fff; 
	display: block; 
	text-align: center;
}
.link-finance:hover{
	color: orange;
}
#group{
	margin-top: -120px;
}

#group .areas-activity .areas-activity-items{
	text-align: center;
	padding: 20px;
}

#group .areas-activity .areas-activity-items .name{
	font-size: 16px;
}


@media(max-width: 1200px){
	#group{
		margin-top: -80px;
	}
}








